New Upstream Snapshot - ruby-rails-deprecated-sanitizer

Merged new upstream version: 1.0.4 (was: 1.0.3).

Resulting package

Built on 2021-04-05T07:59 (took 3m23s)

The resulting binary packages can be installed (if you have the apt repository enabled) by running one of:

apt install -t fresh-snapshots ruby-rails-deprecated-sanitizer

More details

Full run details